| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
Public Member Functions | Properties | List of all members
ComboBoxItem Class Reference

The ComboBoxItem class represents an item to be displayed in a combobox widget. More...

## Public Member Functions
| ComboBoxItem (String title, String value="")
| Constructs a combobox item with the given title and optional user data associated with the item.

## Properties
String | title
| Gets or sets the title of the combobox item.
String | value
| Gets or sets the user data associated with the combobox item.

## Detailed Description

The ComboBoxItem class represents an item to be displayed in a combobox widget.

Examples:
  Dialog.admjs.